{
  "name": "portal-backend",
  "version": "1.0.0",
  "main": "app.js",
  "scripts": {
    "start": "nodemon ./app/app.js",
    "test": "make test",
    "prod": "NODE_ENV=production node ./app/app.js"
  },
  "license": "MIT",
  "private": true,
  "dependencies": {
    "bcrypt": "^1.0.3",
    "bluebird": "^3.5.1",
    "body-parser": "^1.18.2",
    "cors": "^2.8.4",
    "crypto": "^1.0.1",
    "ejs": "^2.5.7",
    "es6-template-strings": "^2.0.1",
    "express": "^4.16.2",
    "geoip-lite": "^1.2.1",
    "gulp-istanbul": "^1.1.2",
    "gulp-mocha": "^4.3.1",
    "joi": "^13.0.2",
    "jsonwebtoken": "^8.1.0",
    "multer": "^1.3.0",
    "passport": "^0.4.0",
    "passport-jwt": "^3.0.1",
    "pg": "^7.4.0",
    "pg-promise": "^7.3.2",
    "redis": "^2.8.0",
    "sha1-file": "^1.0.0",
    "showdown": "^1.8.3",
    "tracer": "^0.8.11",
    "uuid": "^3.1.0",
    "xss": "^0.3.4"
  },
  "devDependencies": {
    "dotenv": "^4.0.0",
    "gulp": "^3.9.1",
    "istanbul": "^0.4.5",
    "mocha": "^4.0.1",
    "nock": "^9.1.3",
    "nodemon": "^1.12.1",
    "should": "^13.1.3",
    "supertest": "^3.0.0"
  }
}
